[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TVirtualGrid.InsertColRow

InsertColRow - insert either a column or a row (depending on value of IsColumn) at the specified index position

## Declaration

Source position: grids.pas line 343

`protected procedure TVirtualGrid.InsertColRow(`
`IsColumn: Boolean;`
`Index: Integer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .